/* - - - - - - - - - - - - - - - - - - - - -
Title : BB2M styles page annonce
Author : Pierre Jahan
URL : JahanDesign.com
Created : 17 mars 2008
- - - - - - - - - - - - - - - - - - - - - */

* { margin:0; padding:0; }
html { height:100%; }
body { font:85%/1.4 "Times New Roman", Times, serif; background:#f8f8ec; color:#2c2220; text-align:center; }
#main { position:absolute; left:50%; top:40%; width:700px; height:380px; margin-left:-350px; margin-top:-190px; }
#logo { margin:20px 0; }
#footer { position:absolute; left:50%; top:90%; width:700px; margin-top:-20px; margin-left:-350px; text-align:center; font-size:11px; }
a { text-decoration:none; font-weight:normal; color:#800; }
a:hover { color:#C21212; text-decoration:underline; }
p { margin:1em 0; }
img { margin:0 auto; padding:3px; border:1px solid #d8d4a5; background-color:#fff; }
h1, h2, h3, h4 { padding:0; margin:0 0 .5em; font-weight:normal; text-align:center; }
h1 { font-size:3em; letter-spacing:3px; font-weight:bold; font-style:italic; }
h2 { font-size:1.8em; font-style:italic; }
h3 { font-size:1.5em; letter-spacing:4px; }
h4 { font-size:1.2em; letter-spacing:3px; font-style:italic; }
